A Task's comments, oldest first, with their reactions
GET
/api/v1/tasks/{id}/commentsRequires an Organization API key with the member capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/tasks/string/comments"{ "data": [ { "reactions": [ { "id": "string", "organizationId": "string", "projectId": "string", "commentId": "string", "userId": "string", "emoji": "string", "createdAt": "string" } ], "id": "string", "organizationId": "string", "projectId": "string", "taskId": "string", "authorMemberId": null, "authorTeammateId": null, "body": "string", "mentions": [ "string" ], "createdAt": "string", "editedAt": null, "deletedAt": null } ]}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}